{
  "_id": "cordova-fabric-plugin-sg@0.0.2-security",
  "_rev": "6-1f85012b59e0f51117db16315ea9043e",
  "name": "cordova-fabric-plugin-sg",
  "time": {
    "modified": "2017-05-06T04:05:15.523Z",
    "created": "2017-01-11T03:34:56.600Z",
    "1.1.3": "2017-01-11T03:34:56.600Z",
    "1.1.4": "2017-01-11T03:43:11.076Z",
    "1.1.5": "2017-01-11T03:50:06.944Z",
    "0.0.2-security": "2017-04-29T00:25:08.903Z"
  },
  "maintainers": [
    "kmanion <kiera@npmjs.com>"
  ],
  "dist-tags": {
    "latest": "0.0.2-security"
  },
  "description": "security holding package",
  "versions": [
    "0.0.2-security"
  ],
  "homepage": "https://github.com/npm/security-holder#readme",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/npm/security-holder.git"
  },
  "bugs": {
    "url": "https://github.com/npm/security-holder/issues"
  },
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"a04a6dd1035c36eb763638efa1d6cfe5\"",
  "_lastModified": "Sat, 26 May 2018 20:54:12 GMT",
  "version": "0.0.2-security",
  "gitHead": "ac50be87aafecba67fcacca3b32bf36a1f8f7a71",
  "scripts": {},
  "_shasum": "bc2a302d8b5b899a9ce6895c2f02e383d205843a",
  "_from": ".",
  "_npmVersion": "4.5.0",
  "_nodeVersion": "5.10.1",
  "_npmUser": "kmanion <kiera@npmjs.com>",
  "dist": {
    "shasum": "bc2a302d8b5b899a9ce6895c2f02e383d205843a",
    "tarball": "https://registry.npmjs.org/cordova-fabric-plugin-sg/-/cordova-fabric-plugin-sg-0.0.2-security.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/cordova-fabric-plugin-sg-0.0.2-security.tgz_1493425507004_0.023945623077452183"
  },
  "directories": {}
}
